<?php

$geradeZahlen = [];
$element = 0;

for ($i = 1; $i <= 10; $i++) {
if ($i % 2 == 0) {

$geradeZahlen[$element] = $i;
$element++;

}

}

echo "<ol>";

foreach ($geradeZahlen as $schluessel=>$wert) {

echo "<li>Das Element mit dem Index $schluessel hat den Wert <b>$wert</b>.</li>";

}

echo "</ol>";

//Jetzt wird gemischt

echo "<p>Jetzt wird gemischt!</p>";

if(shuffle($geradeZahlen)) {

echo "<ol>";

foreach ($geradeZahlen as $schluessel=>$wert) {

echo "<li>Das Element mit dem Index $schluessel hat den Wert <b>$wert</b>.</li>";

}

echo "</ol>";

}

?>